Subject: dual-status return

From: "Q.Zhu from NYU at Fermilab (708)840-8383" <[email-masked]>
Date: Tue, 12 Apr 94 22:43:28 CDT

Hi, everybody:

I have one question about filing dual-status return(perhaps it's already
discussed some point. But I missed it...) In the case for CSPAers, what is the
point to split between the non-resident and resident? There are two
choices: 
	(1). The filing date of form I-485,i.e. application date
		for green card. I guess it is June 30, 1993 for
		most people.
	(2). The date ones application is approved. For most people,		
		it's sometime in Sepetember. 
What is your choice? What is more likely the right choice from IRS's view?
Is there any official saying about it?

Best regards,
Q.Zhu